$j-avatar-size: (
  wrapper: (
    xs: (
      width: 26px,
      height: 26px
    ),
    s: (
      width: 38px,
      height: 38px
    ),
    m: (
      width: 40px,
      height: 40px
    ),
    xxl: (
      width: 72px,
      height: 72px
    ),
    xl-3: (
      width: 82px,
      height: 82px
    ),
  ),
  avatar: (
    xs: (
      width: 24px,
      height: 24px
    ),
    s: (
      width: 36px,
      height: 36px
    ),
    m: (
      width: 38px,
      height: 38px
    ),
    xxl: (
      width: 70px,
      height: 70px
    ),
    xl-3: (
      width: 80px,
      height: 80px
    ),
  ),
);
